
package de.ivu.elect.business;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.business.security.Customer;

@Specializes
public class NlWasCurrentCustomer extends CurrentCustomer {

  private static final long serialVersionUID = 1L;

  public NlWasCurrentCustomer() {
    super();
  }

  @Override
  public Customer getCustomer() {
    return Customer.NL_WAS;
  }
}
